#main { width:909px; margin:0 auto; text-align:left; position:relative;}

#header {height:522px;}

#footer { height:72px;}

.column-1, .column-2, .column-3, .col-1, .col-2, .col-3, .fulColumn {float:left;}
.wrapper {width:100%; overflow:hidden;}

.box .col-1{ width:260px;}
.box .col-2{ width:260px;}
.box .col-3{ width:260px;}

.fulColumn { width:554px;}
.fulLength { width:857px;}
.column-1{ width:253px;}
.column-2{ width:253px;}
.column-3{ width:253px;}
